# Copyright (C) 2024 AffiliateWP
# This file is distributed under the same license as the AffiliateWP - Affiliate Portal plugin.
msgid ""
msgstr ""
"Last-Translator: AffiliateWP <support@affiliatewp.com>\n"
"Project-Id-Version: AffiliateWP - Affiliate Portal 1.3.6\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-11-13T19:40:08+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: affiliatewp-affiliate-portal\n"

#. Plugin Name of the plugin
#: affiliatewp-affiliate-portal.php
msgid "AffiliateWP - Affiliate Portal"
msgstr ""

#. Plugin URI of the plugin
#: affiliatewp-affiliate-portal.php
msgid "https://affiliatewp.com/add-ons/pro/affiliate-portal/"
msgstr ""

#. Description of the plugin
#: affiliatewp-affiliate-portal.php
msgid "Provides an optimized experience for affiliates via a custom portal user interface"
msgstr ""

#. Author of the plugin
#: affiliatewp-affiliate-portal.php
msgid "AffiliateWP"
msgstr ""

#. Author URI of the plugin
#: affiliatewp-affiliate-portal.php
msgid "https://affiliatewp.com/"
msgstr ""

#: affiliatewp-affiliate-portal.php:175
msgid "AffiliateWP - Affiliate Portal Requirements"
msgstr ""

#: includes/class-affiliatewp-affiliate-portal.php:230
msgid "Cheatin&#8217; huh? This object cannot be cloned."
msgstr ""

#: includes/class-affiliatewp-affiliate-portal.php:243
msgid "Cheatin&#8217; huh? This class cannot be unserialized."
msgstr ""

#: includes/class-affiliatewp-affiliate-portal.php:409
msgid "The Affiliate Dashboard plugin has been renamed to <strong>Affiliate Portal</strong>."
msgstr ""

#: includes/class-affiliatewp-affiliate-portal.php:412
msgid "It&#8217;s now safe to deactivate and delete your old copy of the <strong>AffiliateWP - Affiliate Dashboard</strong> plugin."
msgstr ""

#: includes/class-affiliatewp-affiliate-portal.php:457
msgid "More add-ons"
msgstr ""

#: includes/class-affiliatewp-affiliate-portal.php:458
msgid "Get more add-ons for AffiliateWP"
msgstr ""

#: includes/core/class-admin.php:55
msgid "Affiliate Portal"
msgstr ""

#: includes/core/class-admin.php:72
msgid "Enable the Affiliate Portal"
msgstr ""

#: includes/core/class-admin.php:73
msgid "Check this box to enable the Affiliate Portal."
msgstr ""

#: includes/core/class-admin.php:77
msgid "Affiliate Feedback"
msgstr ""

#: includes/core/class-admin.php:78
msgid "Allow affiliate feedback.<p class=\"description\">Enabling this option will allow your affiliates to submit anonymous feedback directly to us from within the affiliate portal. Any feedback collected will be used to help improve the add-on and overall portal experience which all your affiliates will benefit from. No personal data will be collected.</p>"
msgstr ""

#: includes/core/class-admin.php:83
msgid "Upload or choose a logo to be displayed at the top of Affiliate Portal."
msgstr ""

#: includes/core/class-admin.php:87
msgid "Referral Link Sharing"
msgstr ""

#: includes/core/class-admin.php:91
msgid "Sharing Options"
msgstr ""

#: includes/core/class-admin.php:94
#: includes/core/components/class-views.php:274
msgid "Twitter"
msgstr ""

#: includes/core/class-admin.php:95
#: includes/core/components/class-views.php:320
msgid "Facebook"
msgstr ""

#: includes/core/class-admin.php:96
#: includes/core/components/class-views.php:370
#: includes/integrations/class-lifetime-commissions.php:129
msgid "Email"
msgstr ""

#: includes/core/class-admin.php:100
msgid "Twitter Text"
msgstr ""

#: includes/core/class-admin.php:101
msgid "The default text that will show when an affiliate shares to Twitter. Leave blank to use Site Title."
msgstr ""

#: includes/core/class-admin.php:105
msgid "Email Sharing Subject"
msgstr ""

#: includes/core/class-admin.php:106
msgid "The default text that will show in the email subject line. Leave blank to use Site Title."
msgstr ""

#: includes/core/class-admin.php:110
msgid "Email Sharing Message"
msgstr ""

#: includes/core/class-admin.php:111
msgid "The default text that will show in the email message. The affiliate's referral URL will be automatically appended to the email."
msgstr ""

#: includes/core/class-admin.php:113
msgid "I thought you might be interested in this:"
msgstr ""

#: includes/core/class-admin.php:116
msgid "Menu Links"
msgstr ""

#: includes/core/class-admin.php:122
msgid "Per Page Settings"
msgstr ""

#: includes/core/class-admin.php:126
msgid "Creatives Per Page"
msgstr ""

#: includes/core/class-admin.php:127
msgid "The number of creatives to display."
msgstr ""

#: includes/core/class-admin.php:134
msgid "Items Per Page"
msgstr ""

#: includes/core/class-admin.php:135
msgid "The number of items to show per page in most tables."
msgstr ""

#: includes/core/class-admin.php:161
msgid "Expand all menu links"
msgstr ""

#: includes/core/class-admin.php:162
msgid "Collapse all menu links"
msgstr ""

#: includes/core/class-admin.php:204
msgid "Add New Link"
msgstr ""

#: includes/core/class-admin.php:226
msgid "Click and drag to re-order"
msgstr ""

#: includes/core/class-admin.php:243
msgid "Link Title"
msgstr ""

#: includes/core/class-admin.php:244
msgid "Enter a label for the link."
msgstr ""

#: includes/core/class-admin.php:254
msgid "Link Content"
msgstr ""

#: includes/core/class-admin.php:255
msgid "Select which page will be used for the link's content. This page will be blocked for non-affiliates."
msgstr ""

#: includes/core/class-admin.php:268
msgid "Delete link"
msgstr ""

#: includes/core/class-sections-registry.php:105
#: includes/core/class-views-registry.php:198
msgid "Save settings"
msgstr ""

#: includes/core/components/class-assets.php:420
msgid "New Custom Link"
msgstr ""

#: includes/core/components/class-assets.php:421
msgid "Are you sure you want to delete this link?"
msgstr ""

#: includes/core/components/class-controls.php:81
msgid "Payout Account"
msgstr ""

#: includes/core/components/class-controls.php:92
msgid "Estimated Arrival Date"
msgstr ""

#: includes/core/components/class-portal.php:519
msgid "Saved"
msgstr ""

#: includes/core/components/class-routes.php:91
#: includes/core/components/class-routes.php:136
msgid "The route pattern."
msgstr ""

#: includes/core/components/class-routes.php:98
#: includes/core/components/class-routes.php:140
msgid "Variables used to build the rewrite rule."
msgstr ""

#: includes/core/components/class-routes.php:105
#: includes/core/components/class-routes.php:144
msgid "View ID the route is registered for."
msgstr ""

#: includes/core/components/class-sections.php:261
#: includes/core/components/class-sections.php:313
msgid "Section ID as stored in the sections registry."
msgstr ""

#: includes/core/components/class-sections.php:268
#: includes/core/components/class-sections.php:317
msgid "Whether the section should be treated as a wrapper."
msgstr ""

#: includes/core/components/class-sections.php:275
#: includes/core/components/class-sections.php:321
msgid "Column widths (1-5) to set for the header and content areas of the section."
msgstr ""

#: includes/core/components/class-sections.php:282
#: includes/core/components/class-sections.php:325
msgid "Priority to sort the section by during output of a view."
msgstr ""

#. translators: Affiliate name
#: includes/core/components/class-views.php:92
msgid "Welcome %s"
msgstr ""

#: includes/core/components/class-views.php:93
msgid "Dashboard"
msgstr ""

#: includes/core/components/class-views.php:113
msgid "Share your referral URL with your audience to earn commission."
msgstr ""

#: includes/core/components/class-views.php:118
msgid "Referral URL generator"
msgstr ""

#: includes/core/components/class-views.php:119
msgid "Use this form to generate a referral link."
msgstr ""

#: includes/core/components/class-views.php:173
msgid "Page URL"
msgstr ""

#: includes/core/components/class-views.php:206
msgid "Campaign name"
msgstr ""

#: includes/core/components/class-views.php:208
msgid "Enter an optional campaign name to help track performance."
msgstr ""

#: includes/core/components/class-views.php:226
msgid "Generated referral URL"
msgstr ""

#: includes/core/components/class-views.php:227
msgid "Share this URL with your audience."
msgstr ""

#: includes/core/components/class-views.php:256
msgid "Share this URL"
msgstr ""

#: includes/core/components/class-views.php:408
msgid "Affiliate URLs"
msgstr ""

#: includes/core/components/class-views.php:428
msgid "Statistics"
msgstr ""

#: includes/core/components/class-views.php:465
msgid "Earnings"
msgstr ""

#: includes/core/components/class-views.php:472
msgid "Graphs"
msgstr ""

#: includes/core/components/class-views.php:515
#: includes/core/components/views/class-home-view.php:69
#: includes/core/components/views/class-home-view.php:108
msgid "Referrals"
msgstr ""

#: includes/core/components/class-views.php:572
#: includes/core/components/views/class-example-controls-view.php:984
#: includes/core/components/views/class-visits-view.php:151
#: includes/core/schemas/class-referrals-table-schema.php:104
msgid "Date"
msgstr ""

#: includes/core/components/class-views.php:579
#: includes/core/components/views/class-coupons-view.php:122
#: includes/core/schemas/class-referrals-table-schema.php:55
msgid "Amount"
msgstr ""

#: includes/core/components/class-views.php:588
msgid "Payout Method"
msgstr ""

#: includes/core/components/class-views.php:597
#: includes/core/schemas/class-referrals-table-schema.php:79
msgid "Status"
msgstr ""

#: includes/core/components/class-views.php:627
msgid "Payouts"
msgstr ""

#: includes/core/components/class-views.php:646
#: includes/core/components/views/class-home-view.php:79
#: includes/core/components/views/class-home-view.php:117
#: includes/core/components/views/class-statistics-view.php:78
#: includes/core/components/views/class-statistics-view.php:153
msgid "Visits"
msgstr ""

#: includes/core/components/class-views.php:665
msgid "Creatives"
msgstr ""

#: includes/core/components/class-views.php:696
#: includes/template.php:331
msgid "Settings"
msgstr ""

#: includes/core/components/class-views.php:725
msgid "Coupons"
msgstr ""

#: includes/core/components/class-views.php:746
msgid "Example Controls"
msgstr ""

#: includes/core/components/class-views.php:767
msgid "Give us your feedback"
msgstr ""

#: includes/core/components/class-views.php:858
#: includes/core/components/class-views.php:910
msgid "View ID as stored in the views registry."
msgstr ""

#: includes/core/components/class-views.php:865
#: includes/core/components/class-views.php:918
msgid "Label used for the view link."
msgstr ""

#: includes/core/components/class-views.php:872
#: includes/core/components/class-views.php:922
msgid "Icon markup used for the view link."
msgstr ""

#: includes/core/components/class-views.php:879
#: includes/core/components/class-views.php:914
msgid "Whether to hide the link from the menu."
msgstr ""

#: includes/core/components/controls/class-card-control.php:109
msgid "View all"
msgstr ""

#: includes/core/components/controls/class-card-control.php:356
msgctxt "statistical comparison"
msgid "Increased by"
msgstr ""

#: includes/core/components/controls/class-card-control.php:361
msgctxt "statistical comparison"
msgid "Decreased by"
msgstr ""

#: includes/core/components/controls/class-chart-control.php:313
#: includes/core/components/views/class-creatives-view.php:406
msgid "Filter"
msgstr ""

#: includes/core/components/controls/class-code-block-control.php:160
msgid "Copy to clipboard"
msgstr ""

#: includes/core/components/controls/class-creative-card-control.php:273
msgid "View"
msgstr ""

#: includes/core/components/controls/class-creative-card-control.php:341
msgctxt "creative code"
msgid "Copy"
msgstr ""

#: includes/core/components/controls/class-creative-card-control.php:452
msgctxt "creative modal"
msgid "Preview"
msgstr ""

#: includes/core/components/controls/class-creative-card-control.php:602
msgid "Code"
msgstr ""

#: includes/core/components/controls/class-vanity-coupon-control.php:119
msgid "Enter a new coupon code"
msgstr ""

#: includes/core/components/controls/class-vanity-coupon-control.php:122
msgctxt "Request vanity coupon code"
msgid "Request"
msgstr ""

#. translators: Vanity coupon code string
#: includes/core/components/controls/class-vanity-coupon-control.php:133
msgid "Awaiting review: %s"
msgstr ""

#: includes/core/components/views/class-coupons-view.php:116
#: includes/integrations/class-order-details-for-affiliates.php:248
msgid "Coupon Code"
msgstr ""

#: includes/core/components/views/class-creatives-view.php:149
msgid "All Categories"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:33
msgid "Overview"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:34
msgid "Displays examples for all reusable Affiliate Portal controls."
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:50
msgid "Card Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:55
msgid "Card Group Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:60
msgid "Chart Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:65
msgid "Code Block Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:70
msgid "Div With Copy Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:71
msgid "Note: the copy button will only display if SSL is configured."
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:76
msgid "Heading Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:77
msgid "h1-h6"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:82
msgid "Image Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:87
msgid "Icon Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:92
msgid "Label Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:97
msgid "Link Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:102
msgid "List Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:107
msgid "Paragraph Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:112
msgid "Table Controls"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:117
msgid "Wrapper Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:133
msgid "Select Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:138
msgid "Textarea Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:154
#: includes/core/components/views/class-example-controls-view.php:1315
msgid "Button Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:159
msgid "Copy Button Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:164
msgid "Submit Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:180
msgid "Date Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:185
msgid "Email Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:190
msgid "Hidden Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:195
msgid "Number Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:200
msgid "Password Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:205
msgid "Text Input Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:221
msgid "Checkbox Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:226
msgid "Radio Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:343
msgid "0. Base control superclass"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:352
msgid "These controls extend the Base control class:"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:372
msgid "1. Base > Form Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:381
msgid "The Form control extends Base control for activating form-specific features. These controls extend the Form control class:"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:401
msgid "2. Base > Form > Button Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:410
msgid "The Button control extends Form control. These use the Button control class:"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:430
msgid "3. Base > Form > Input Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:439
msgid "The Input control extends Form control. These extend the Input control class:"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:459
msgid "4. Base > Form > Input > Checkable Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:468
msgid "The Checkable middleware extends Input control for form input controls that support the checked attribute. These extend the Checkable control class:"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:497
msgid "Base Control Examples"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:516
msgid "Form Control Examples"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:535
msgid "Button Control Examples"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:554
msgid "Input Control Examples"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:573
msgid "Checkable Control Examples"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:594
msgid "Example Card"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:606
msgid "Example Card Group - Stat"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:616
msgid "Example Card Group - Info"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:627
msgid "[ Coming soon: Chart_Control example ]"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:647
#: includes/core/components/views/class-example-controls-view.php:700
msgid "Example #1"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:648
msgid "This example sets the copy with the $content param."
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:657
#: includes/core/components/views/class-example-controls-view.php:724
msgid "Example #2"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:658
msgid "This example sets the copy using $get_callback to add the affiliate ID."
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:673
msgid "Example h1 heading"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:682
msgid "Example h2 heading"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:691
msgid "Example h3 heading"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:715
msgid "This example displays an image using the $src attribute."
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:747
msgid "This example displays an image linked using a Link_Control object."
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:758
#: includes/core/components/views/class-example-controls-view.php:767
#: includes/core/components/views/class-example-controls-view.php:778
#: includes/core/components/views/class-example-controls-view.php:789
msgid "tag"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:802
msgid "Just a plain example label"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:810
msgid "This label is also a link"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:819
msgid "Style the label to be your own"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:835
msgid "This is a link with an icon after"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:853
msgid "This is a link with an icon before"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:877
msgid "Link with underline"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:934
msgid "This is our example Paragraph_Control! Use this to provide more context, convey important information, or to tell a joke! 99 bugs in the code. 99 bugs in the code. Take one down and patch it up. 117 bugs in the code."
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:955
msgid "Affiliate"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:961
#: includes/integrations/class-order-details-for-affiliates.php:242
#: includes/integrations/class-order-details-for-affiliates.php:505
msgid "Referral Amount"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:971
msgid "Example Stats Table"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1010
msgid "Example Select"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1030
msgid "Example Multiple Select"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1054
msgid "Example Textarea"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1066
msgid "Generic Button"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1078
msgid "Styled Button"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1094
msgid "Disabled Button"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1122
msgid "[ Coming soon: Copy_Button_Control example ]"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1133
msgid "Example Submit Button"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1149
msgid "Example Date Input"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1161
msgid "Example Email Input"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1170
msgid "You can add hidden inputs like this one. It's there, I promise!  ;)"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1173
msgid "Muahaha! I am the hidden value of this input."
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1182
msgid "Example Number Input"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1197
msgid "Example Password Input"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1206
msgid "Example Text Input"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1215
msgid "This is an example checkbox."
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1227
msgid "Option #1"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1239
msgid "Option #2"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1254
#: includes/core/components/views/class-example-controls-view.php:1396
#: includes/core/components/views/class-example-controls-view.php:1426
#: includes/core/components/views/class-example-controls-view.php:1456
#: includes/core/components/views/class-example-controls-view.php:1486
#: includes/core/components/views/class-example-controls-view.php:1516
#: includes/core/components/views/class-example-controls-view.php:1546
#: includes/core/components/views/class-example-controls-view.php:1576
#: includes/core/components/views/class-example-controls-view.php:1606
#: includes/core/components/views/class-example-controls-view.php:1636
#: includes/core/components/views/class-example-controls-view.php:1666
#: includes/core/components/views/class-example-controls-view.php:1696
#: includes/core/components/views/class-example-controls-view.php:1726
#: includes/core/components/views/class-example-controls-view.php:1756
#: includes/core/components/views/class-example-controls-view.php:1786
#: includes/core/components/views/class-example-controls-view.php:1816
#: includes/core/components/views/class-example-controls-view.php:1846
#: includes/core/components/views/class-example-controls-view.php:1876
#: includes/core/components/views/class-example-controls-view.php:1906
#: includes/core/components/views/class-example-controls-view.php:1936
#: includes/core/components/views/class-example-controls-view.php:1966
#: includes/core/components/views/class-example-controls-view.php:1996
#: includes/core/components/views/class-example-controls-view.php:2026
#: includes/core/components/views/class-example-controls-view.php:2056
#: includes/core/components/views/class-example-controls-view.php:2146
#: includes/core/components/views/class-example-controls-view.php:2176
#: includes/core/components/views/class-example-controls-view.php:2206
msgid "Control Options"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1263
msgid "Base Control (Global)"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1269
#: includes/core/components/views/class-example-controls-view.php:1295
#: includes/core/components/views/class-example-controls-view.php:1321
#: includes/core/components/views/class-example-controls-view.php:1347
#: includes/core/components/views/class-example-controls-view.php:1373
#: includes/core/components/views/class-example-controls-view.php:1402
#: includes/core/components/views/class-example-controls-view.php:1432
#: includes/core/components/views/class-example-controls-view.php:1462
#: includes/core/components/views/class-example-controls-view.php:1492
#: includes/core/components/views/class-example-controls-view.php:1522
#: includes/core/components/views/class-example-controls-view.php:1552
#: includes/core/components/views/class-example-controls-view.php:1582
#: includes/core/components/views/class-example-controls-view.php:1612
#: includes/core/components/views/class-example-controls-view.php:1642
#: includes/core/components/views/class-example-controls-view.php:1672
#: includes/core/components/views/class-example-controls-view.php:1702
#: includes/core/components/views/class-example-controls-view.php:1732
#: includes/core/components/views/class-example-controls-view.php:1762
#: includes/core/components/views/class-example-controls-view.php:1792
#: includes/core/components/views/class-example-controls-view.php:1822
#: includes/core/components/views/class-example-controls-view.php:1852
#: includes/core/components/views/class-example-controls-view.php:1882
#: includes/core/components/views/class-example-controls-view.php:1912
#: includes/core/components/views/class-example-controls-view.php:1942
#: includes/core/components/views/class-example-controls-view.php:1972
#: includes/core/components/views/class-example-controls-view.php:2002
#: includes/core/components/views/class-example-controls-view.php:2032
#: includes/core/components/views/class-example-controls-view.php:2062
#: includes/core/components/views/class-example-controls-view.php:2092
#: includes/core/components/views/class-example-controls-view.php:2122
#: includes/core/components/views/class-example-controls-view.php:2152
#: includes/core/components/views/class-example-controls-view.php:2182
#: includes/core/components/views/class-example-controls-view.php:2212
msgid "Attributes"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1276
#: includes/core/components/views/class-example-controls-view.php:1302
#: includes/core/components/views/class-example-controls-view.php:1328
#: includes/core/components/views/class-example-controls-view.php:1354
#: includes/core/components/views/class-example-controls-view.php:1380
#: includes/core/components/views/class-example-controls-view.php:1411
#: includes/core/components/views/class-example-controls-view.php:1441
#: includes/core/components/views/class-example-controls-view.php:1471
#: includes/core/components/views/class-example-controls-view.php:1501
#: includes/core/components/views/class-example-controls-view.php:1531
#: includes/core/components/views/class-example-controls-view.php:1561
#: includes/core/components/views/class-example-controls-view.php:1591
#: includes/core/components/views/class-example-controls-view.php:1621
#: includes/core/components/views/class-example-controls-view.php:1651
#: includes/core/components/views/class-example-controls-view.php:1681
#: includes/core/components/views/class-example-controls-view.php:1711
#: includes/core/components/views/class-example-controls-view.php:1741
#: includes/core/components/views/class-example-controls-view.php:1771
#: includes/core/components/views/class-example-controls-view.php:1801
#: includes/core/components/views/class-example-controls-view.php:1831
#: includes/core/components/views/class-example-controls-view.php:1861
#: includes/core/components/views/class-example-controls-view.php:1891
#: includes/core/components/views/class-example-controls-view.php:1921
#: includes/core/components/views/class-example-controls-view.php:1951
#: includes/core/components/views/class-example-controls-view.php:1981
#: includes/core/components/views/class-example-controls-view.php:2011
#: includes/core/components/views/class-example-controls-view.php:2041
#: includes/core/components/views/class-example-controls-view.php:2071
#: includes/core/components/views/class-example-controls-view.php:2101
#: includes/core/components/views/class-example-controls-view.php:2131
#: includes/core/components/views/class-example-controls-view.php:2161
#: includes/core/components/views/class-example-controls-view.php:2191
#: includes/core/components/views/class-example-controls-view.php:2221
msgid "Arguments"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1289
msgid "Form Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1341
msgid "Input Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1367
msgid "Checkable Control"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1407
#: includes/core/components/views/class-example-controls-view.php:1416
#: includes/core/components/views/class-example-controls-view.php:1587
#: includes/core/components/views/class-example-controls-view.php:1596
#: includes/core/components/views/class-example-controls-view.php:2067
#: includes/core/components/views/class-example-controls-view.php:2076
msgid "See Global + Form + Button Options"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1437
#: includes/core/components/views/class-example-controls-view.php:1446
#: includes/core/components/views/class-example-controls-view.php:1467
#: includes/core/components/views/class-example-controls-view.php:1476
#: includes/core/components/views/class-example-controls-view.php:1497
#: includes/core/components/views/class-example-controls-view.php:1506
#: includes/core/components/views/class-example-controls-view.php:1557
#: includes/core/components/views/class-example-controls-view.php:1566
#: includes/core/components/views/class-example-controls-view.php:1647
#: includes/core/components/views/class-example-controls-view.php:1656
#: includes/core/components/views/class-example-controls-view.php:1707
#: includes/core/components/views/class-example-controls-view.php:1716
#: includes/core/components/views/class-example-controls-view.php:1767
#: includes/core/components/views/class-example-controls-view.php:1776
#: includes/core/components/views/class-example-controls-view.php:1797
#: includes/core/components/views/class-example-controls-view.php:1806
#: includes/core/components/views/class-example-controls-view.php:1827
#: includes/core/components/views/class-example-controls-view.php:1836
#: includes/core/components/views/class-example-controls-view.php:1857
#: includes/core/components/views/class-example-controls-view.php:1866
#: includes/core/components/views/class-example-controls-view.php:1887
#: includes/core/components/views/class-example-controls-view.php:1896
#: includes/core/components/views/class-example-controls-view.php:1947
#: includes/core/components/views/class-example-controls-view.php:1956
#: includes/core/components/views/class-example-controls-view.php:2097
#: includes/core/components/views/class-example-controls-view.php:2106
#: includes/core/components/views/class-example-controls-view.php:2127
#: includes/core/components/views/class-example-controls-view.php:2136
#: includes/core/components/views/class-example-controls-view.php:2217
#: includes/core/components/views/class-example-controls-view.php:2226
msgid "See Global Options"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1527
#: includes/core/components/views/class-example-controls-view.php:1536
#: includes/core/components/views/class-example-controls-view.php:2007
#: includes/core/components/views/class-example-controls-view.php:2016
msgid "See Global + Form + input + Checkable Options"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:1617
#: includes/core/components/views/class-example-controls-view.php:1626
#: includes/core/components/views/class-example-controls-view.php:1677
#: includes/core/components/views/class-example-controls-view.php:1686
#: includes/core/components/views/class-example-controls-view.php:1737
#: includes/core/components/views/class-example-controls-view.php:1746
#: includes/core/components/views/class-example-controls-view.php:1917
#: includes/core/components/views/class-example-controls-view.php:1926
#: includes/core/components/views/class-example-controls-view.php:1977
#: includes/core/components/views/class-example-controls-view.php:1986
#: includes/core/components/views/class-example-controls-view.php:2157
#: includes/core/components/views/class-example-controls-view.php:2166
msgid "See Global + Form + Input Options"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:2037
#: includes/core/components/views/class-example-controls-view.php:2046
#: includes/core/components/views/class-example-controls-view.php:2187
#: includes/core/components/views/class-example-controls-view.php:2196
msgid "See Global + Form Options"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:2086
msgid "Table Control Options"
msgstr ""

#: includes/core/components/views/class-example-controls-view.php:2116
msgid "Table Column Control Options"
msgstr ""

#: includes/core/components/views/class-feedback-view.php:69
msgid "AffiliateWP (the software company who created this affiliate portal) would love to hear about your experience using this affiliate portal. No personal data will be collected and any feedback provided will only be used to help improve your experience."
msgstr ""

#: includes/core/components/views/class-feedback-view.php:79
msgid "Submit your feedback"
msgstr ""

#: includes/core/components/views/class-home-view.php:66
msgid "Last 30 days"
msgstr ""

#: includes/core/components/views/class-home-view.php:89
#: includes/core/components/views/class-home-view.php:126
#: includes/core/components/views/class-statistics-view.php:171
msgid "Conversion Rate"
msgstr ""

#: includes/core/components/views/class-home-view.php:105
msgid "All-time"
msgstr ""

#: includes/core/components/views/class-home-view.php:132
msgid "Unpaid Referrals"
msgstr ""

#: includes/core/components/views/class-home-view.php:141
msgid "Paid Referrals"
msgstr ""

#: includes/core/components/views/class-home-view.php:150
msgid "Unpaid Earnings"
msgstr ""

#: includes/core/components/views/class-home-view.php:156
msgid "Total Earnings"
msgstr ""

#: includes/core/components/views/class-home-view.php:171
msgid "Recent referral activity"
msgstr ""

#: includes/core/components/views/class-settings-view.php:33
msgid "User settings"
msgstr ""

#: includes/core/components/views/class-settings-view.php:36
msgid "Save user settings"
msgstr ""

#: includes/core/components/views/class-settings-view.php:66
msgid "Payments"
msgstr ""

#: includes/core/components/views/class-settings-view.php:76
msgid "Payment email"
msgstr ""

#: includes/core/components/views/class-settings-view.php:77
msgid "This is your payment email. Used by PayPal and the likes"
msgstr ""

#: includes/core/components/views/class-settings-view.php:95
msgid "Invalid email address."
msgstr ""

#: includes/core/components/views/class-settings-view.php:116
msgid "Notifications"
msgstr ""

#: includes/core/components/views/class-settings-view.php:140
msgid "Enable referral notifications"
msgstr ""

#: includes/core/components/views/class-settings-view.php:141
msgid "Receive a notification when a referral is generated."
msgstr ""

#: includes/core/components/views/class-statistics-view.php:68
msgid "Unpaid referrals"
msgstr ""

#: includes/core/components/views/class-statistics-view.php:73
msgid "Paid referrals"
msgstr ""

#: includes/core/components/views/class-statistics-view.php:83
msgid "Conversion rate"
msgstr ""

#: includes/core/components/views/class-statistics-view.php:99
msgid "Unpaid earnings"
msgstr ""

#: includes/core/components/views/class-statistics-view.php:104
msgid "Paid earnings"
msgstr ""

#: includes/core/components/views/class-statistics-view.php:109
msgid "Commission rate"
msgstr ""

#: includes/core/components/views/class-statistics-view.php:137
msgctxt "campaign"
msgid "None set"
msgstr ""

#: includes/core/components/views/class-statistics-view.php:147
msgid "Campaign"
msgstr ""

#: includes/core/components/views/class-statistics-view.php:159
msgid "Unique Links"
msgstr ""

#: includes/core/components/views/class-statistics-view.php:165
#: includes/core/components/views/class-visits-view.php:128
msgid "Converted"
msgstr ""

#: includes/core/components/views/class-statistics-view.php:181
msgid "Campaigns"
msgstr ""

#: includes/core/components/views/class-visits-view.php:72
msgid "URL"
msgstr ""

#: includes/core/components/views/class-visits-view.php:82
msgctxt "visit URL"
msgid "None set"
msgstr ""

#: includes/core/components/views/class-visits-view.php:107
msgid "Referring URL"
msgstr ""

#: includes/core/components/views/class-visits-view.php:113
msgid "Direct Traffic"
msgstr ""

#. translators: 1: either converted, or not converted
#: includes/core/components/views/class-visits-view.php:141
msgid "Visit %s"
msgstr ""

#: includes/core/schemas/class-referrals-chart-schema.php:41
msgid "Unpaid Referral Earnings"
msgstr ""

#: includes/core/schemas/class-referrals-chart-schema.php:50
msgid "Pending Referral Earnings"
msgstr ""

#: includes/core/schemas/class-referrals-chart-schema.php:59
msgid "Rejected Referral Earnings"
msgstr ""

#: includes/core/schemas/class-referrals-chart-schema.php:68
msgid "Paid Referral Earnings"
msgstr ""

#: includes/core/schemas/class-referrals-table-schema.php:48
msgid "Reference"
msgstr ""

#: includes/core/schemas/class-referrals-table-schema.php:64
msgid "Description"
msgstr ""

#: includes/integrations/class-custom-affiliate-slugs.php:64
msgid "Custom affiliate slug"
msgstr ""

#: includes/integrations/class-custom-affiliate-slugs.php:65
#: includes/integrations/class-custom-affiliate-slugs.php:78
msgid "A custom affiliate slug allows you to have a unique referral URL using your chosen slug."
msgstr ""

#: includes/integrations/class-custom-affiliate-slugs.php:72
msgid "Save custom slug"
msgstr ""

#: includes/integrations/class-custom-affiliate-slugs.php:77
msgid "Your custom slug"
msgstr ""

#: includes/integrations/class-custom-affiliate-slugs.php:100
msgid "Custom slug"
msgstr ""

#: includes/integrations/class-custom-affiliate-slugs.php:125
msgid "Slugs can only contain lowercase letters and numbers."
msgstr ""

#: includes/integrations/class-custom-affiliate-slugs.php:135
msgid "Slugs cannot only contain numbers."
msgstr ""

#: includes/integrations/class-custom-affiliate-slugs.php:145
msgid "Slugs cannot be longer than 60 characters."
msgstr ""

#: includes/integrations/class-custom-affiliate-slugs.php:155
msgid "That slug cannot be used."
msgstr ""

#: includes/integrations/class-custom-affiliate-slugs.php:200
msgid "Slugs do not match."
msgstr ""

#: includes/integrations/class-custom-affiliate-slugs.php:213
msgid "Confirm affiliate slug"
msgstr ""

#: includes/integrations/class-custom-affiliate-slugs.php:224
msgid "By changing your affiliate slug you acknowledge that any existing links using an older affiliate slug may no longer work. Type your new custom slug one more time to confirm."
msgstr ""

#: includes/integrations/class-custom-affiliate-slugs.php:243
msgid "You must confirm removal."
msgstr ""

#: includes/integrations/class-custom-affiliate-slugs.php:270
msgid "Confirm Removal"
msgstr ""

#: includes/integrations/class-custom-affiliate-slugs.php:271
msgid "By removing your affiliate slug you acknowledge that any existing links using an older affiliate slug may no longer work."
msgstr ""

#: includes/integrations/class-direct-link-tracking.php:284
msgid "Dismiss this notice"
msgstr ""

#: includes/integrations/class-direct-link-tracking.php:330
msgid "Direct link domains"
msgstr ""

#: includes/integrations/class-direct-link-tracking.php:332
msgid "Direct links allow you to link directly to this site, from your own website, without an affiliate link."
msgstr ""

#: includes/integrations/class-direct-link-tracking.php:334
msgid "Save direct links"
msgstr ""

#: includes/integrations/class-direct-link-tracking.php:364
msgid "Submit your domain or individual domain path below for approval."
msgid_plural "Submit your domain or individual domain paths below for approval."
msgstr[0] ""
msgstr[1] ""

#: includes/integrations/class-direct-link-tracking.php:382
msgid "Note, your domain must be HTTP (not HTTPS) based."
msgid_plural "Note, your domains must be HTTP (not HTTPS) based."
msgstr[0] ""
msgstr[1] ""

#: includes/integrations/class-direct-link-tracking.php:410
msgid "Your direct link(s) have been updated"
msgstr ""

#: includes/integrations/class-direct-link-tracking.php:423
msgid "An invalid domain was submitted."
msgstr ""

#: includes/integrations/class-direct-link-tracking.php:440
msgid "You have domains that were not approved:"
msgstr ""

#: includes/integrations/class-direct-link-tracking.php:464
msgid "Direct link domain"
msgstr ""

#: includes/integrations/class-direct-link-tracking.php:532
msgid "Validating domain, please wait..."
msgstr ""

#: includes/integrations/class-direct-link-tracking.php:547
msgid "Domains cannot be empty."
msgstr ""

#: includes/integrations/class-direct-link-tracking.php:562
msgid "This domain is duplicated."
msgstr ""

#: includes/integrations/class-direct-link-tracking.php:577
msgid "Domain was entered incorrectly."
msgstr ""

#: includes/integrations/class-direct-link-tracking.php:621
msgid "Add new domain"
msgstr ""

#: includes/integrations/class-direct-link-tracking.php:631
msgid "Direct Links"
msgstr ""

#: includes/integrations/class-landing-pages.php:56
msgid "Landing pages"
msgstr ""

#: includes/integrations/class-landing-pages.php:57
msgid "Landing pages allow you to share the page URL without needing to use your affiliate link."
msgstr ""

#: includes/integrations/class-landing-pages.php:73
msgid "Your landing pages:"
msgstr ""

#: includes/integrations/class-lifetime-commissions.php:107
msgid "First Name"
msgstr ""

#: includes/integrations/class-lifetime-commissions.php:110
msgctxt "customer first name"
msgid "Not provided"
msgstr ""

#: includes/integrations/class-lifetime-commissions.php:115
msgid "Last Name"
msgstr ""

#: includes/integrations/class-lifetime-commissions.php:118
msgctxt "customer last name"
msgid "Not provided"
msgstr ""

#: includes/integrations/class-lifetime-commissions.php:143
msgid "Lifetime Customers"
msgstr ""

#: includes/integrations/class-lifetime-commissions.php:171
msgid "Lifetime customers"
msgstr ""

#: includes/integrations/class-lifetime-commissions.php:213
msgid "Lifetime Referral"
msgstr ""

#: includes/integrations/class-multi-tier-commissions.php:68
msgid "Network"
msgstr ""

#: includes/integrations/class-multi-tier-commissions.php:105
msgid "Your Network Link"
msgstr ""

#: includes/integrations/class-multi-tier-commissions.php:115
msgid "Invite other affiliates to your network using this link."
msgstr ""

#: includes/integrations/class-multi-tier-commissions.php:127
msgid "Your Network"
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:150
msgid "Each order on this screen is associated with one of your referrals. Click any value below to view more detailed information about an order."
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:152
msgid "Each order on this screen is associated with one of your referrals."
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:175
msgid "Looks like there are no order details to display. Contact your affiliate manager to find out more information."
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:213
msgid "Order Details"
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:243
#: includes/integrations/class-order-details-for-affiliates.php:504
msgid "Order Total"
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:244
#: includes/integrations/class-order-details-for-affiliates.php:502
msgid "Order Number"
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:247
#: includes/integrations/class-order-details-for-affiliates.php:506
msgid "Order Date"
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:251
#: includes/integrations/class-order-details-for-affiliates.php:503
msgid "Customer Name"
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:252
msgid "Customer Email"
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:253
msgid "Customer Phone"
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:254
msgid "Customer Shipping Address"
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:255
msgid "Customer Billing Address"
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:279
msgid "Return to all orders"
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:444
msgid "Enable Details in the Affiliate Portal Table"
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:445
msgid "Select which details <strong>should</strong> show in the table in the Affiliate Portal."
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:451
msgid "Orders per page"
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:452
msgid "The number of orders to display in the Order Details table beginning with the most recent first."
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:912
msgid "Affiliate ID to retrieve a collection of order details for."
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:944
#: includes/integrations/class-order-details-for-affiliates.php:960
msgid "Coupon code used with the order (if any)."
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:948
msgid "The order number."
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:952
msgid "The date the order was made."
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:956
msgid "The order total."
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:964
msgid "Customer name."
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:968
msgid "Customer email address."
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:972
msgid "Customer phone number."
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:976
msgid "Customer shipping address."
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:980
msgid "Customer billing address."
msgstr ""

#: includes/integrations/class-order-details-for-affiliates.php:984
msgid "Referral amount."
msgstr ""

#: includes/integrations/class-pushover-notifications.php:47
msgid "Pushover user key"
msgstr ""

#: includes/integrations/class-pushover-notifications.php:49
msgid "Receive referral notifications via Pushover"
msgstr ""

#: includes/integrations/class-store-credit.php:94
msgid "Enable payout via store credit"
msgstr ""

#: includes/integrations/class-store-credit.php:95
msgid "Receive your payouts in store credit."
msgstr ""

#: includes/integrations/class-store-credit.php:157
msgid "Available store credit"
msgstr ""

#: includes/template.php:109
msgid "Back to site"
msgstr ""

#: includes/template.php:323
msgid "Signed in as"
msgstr ""

#: includes/template.php:336
msgid "Sign out"
msgstr ""

#: includes/utilities/class-compat.php:74
msgid "Payouts Service"
msgstr ""

#: templates/payouts/add-payout-method.php:52
#: templates/payouts/payout-method.php:71
#: templates/payouts/register.php:120
msgid "Payout settings"
msgstr ""

#: templates/payouts/add-payout-method.php:103
msgid "To receive your affiliate earnings, add a payout method below."
msgstr ""

#: templates/payouts/add-payout-method.php:152
msgid "Add payout method"
msgstr ""

#. translators: Payment email address
#: templates/payouts/payout-method.php:47
msgid "An email has been sent to %s with a link to change the payout method"
msgstr ""

#: templates/payouts/payout-method.php:124
msgid "Your earnings will be paid into the following account."
msgstr ""

#: templates/payouts/payout-method.php:147
msgid "Bank name"
msgstr ""

#: templates/payouts/payout-method.php:184
msgid "Account holder name"
msgstr ""

#: templates/payouts/payout-method.php:222
msgid "Account number"
msgstr ""

#: templates/payouts/payout-method.php:260
msgid "Your earnings will be paid to the following card."
msgstr ""

#: templates/payouts/payout-method.php:283
msgid "Card"
msgstr ""

#: templates/payouts/payout-method.php:320
msgid "Expiry"
msgstr ""

#: templates/payouts/payout-method.php:386
msgid "Change payout method"
msgstr ""

#: templates/payouts/register.php:43
msgid "January"
msgstr ""

#: templates/payouts/register.php:44
msgid "February"
msgstr ""

#: templates/payouts/register.php:45
msgid "March"
msgstr ""

#: templates/payouts/register.php:46
msgid "April"
msgstr ""

#: templates/payouts/register.php:47
msgid "May"
msgstr ""

#: templates/payouts/register.php:48
msgid "June"
msgstr ""

#: templates/payouts/register.php:49
msgid "July"
msgstr ""

#: templates/payouts/register.php:50
msgid "August"
msgstr ""

#: templates/payouts/register.php:51
msgid "September"
msgstr ""

#: templates/payouts/register.php:52
msgid "October"
msgstr ""

#: templates/payouts/register.php:53
msgid "November"
msgstr ""

#: templates/payouts/register.php:54
msgid "December"
msgstr ""

#: templates/payouts/register.php:141
msgid "Connect it here"
msgstr ""

#. translators: 1: payouts service name, 2: Link HTML
#: templates/payouts/register.php:163
msgid "Already have a %1$s account? %2$s"
msgstr ""

#: templates/payouts/register.php:252
msgid "Account type"
msgstr ""

#: templates/payouts/register.php:254
msgid "Personal account"
msgstr ""

#: templates/payouts/register.php:255
msgid "Business account"
msgstr ""

#: templates/payouts/register.php:319
msgid "Country of residence"
msgstr ""

#: templates/payouts/register.php:381
msgid "Your business name"
msgstr ""

#: templates/payouts/register.php:426
msgid "I am the owner of the business legal entity"
msgstr ""

#: templates/payouts/register.php:471
msgid "First name"
msgstr ""

#: templates/payouts/register.php:510
msgid "Last name"
msgstr ""

#: templates/payouts/register.php:549
msgid "Email address"
msgstr ""

#: templates/payouts/register.php:599
msgid "Date of birth"
msgstr ""

#: templates/payouts/register.php:782
msgid "Agree to our Terms of Use and Privacy Policy"
msgstr ""

#: templates/payouts/register.php:883
msgid "Register for Payouts Service"
msgstr ""

#: build/dev/alpine-chart.js:18296
#: build/prod/alpine-chart.js:1
#: build/dev/alpine-chart.js:18218
msgid "Today"
msgstr ""

#: build/dev/alpine-chart.js:18299
#: build/prod/alpine-chart.js:1
#: build/dev/alpine-chart.js:18222
msgid "Yesterday"
msgstr ""

#: build/dev/alpine-chart.js:18302
#: build/prod/alpine-chart.js:1
#: build/dev/alpine-chart.js:18226
msgid "This Week"
msgstr ""

#: build/dev/alpine-chart.js:18305
#: build/prod/alpine-chart.js:1
#: build/dev/alpine-chart.js:18230
msgid "Last Week"
msgstr ""

#: build/dev/alpine-chart.js:18308
#: build/prod/alpine-chart.js:1
#: build/dev/alpine-chart.js:18234
msgid "This Month"
msgstr ""

#: build/dev/alpine-chart.js:18311
#: build/prod/alpine-chart.js:1
#: build/dev/alpine-chart.js:18238
msgid "Last Month"
msgstr ""

#: build/dev/alpine-chart.js:18314
#: build/prod/alpine-chart.js:1
#: build/dev/alpine-chart.js:18242
msgid "This Quarter"
msgstr ""

#: build/dev/alpine-chart.js:18317
#: build/prod/alpine-chart.js:1
#: build/dev/alpine-chart.js:18246
msgid "Last Quarter"
msgstr ""

#: build/dev/alpine-chart.js:18320
#: build/prod/alpine-chart.js:1
#: build/dev/alpine-chart.js:18250
msgid "This Year"
msgstr ""

#: build/dev/alpine-chart.js:18323
#: build/prod/alpine-chart.js:1
#: build/dev/alpine-chart.js:18254
msgid "Last Year"
msgstr ""

#: build/dev/core.js:2967
#: build/dev/core.js:2968
#: build/prod/core.js:1
#: build/dev/core.js:2822
#: build/dev/core.js:2823
msgid "Copy"
msgstr ""

#: build/dev/core.js:2973
#: build/dev/creatives.js:272
#: build/dev/url-generator.js:2819
#: build/prod/core.js:1
#: build/prod/creatives.js:1
#: build/prod/url-generator.js:1
#: build/dev/core.js:2828
#: build/dev/creatives.js:208
#: build/dev/url-generator.js:2742
msgid "Copied!"
msgstr ""

#: build/dev/core.js:2975
#: build/dev/url-generator.js:2821
#: build/prod/core.js:1
#: build/prod/url-generator.js:1
#: build/dev/core.js:2830
#: build/dev/url-generator.js:2744
msgid "Could not copy to clipboard"
msgstr ""

#: build/dev/table.js:161
#: build/prod/table.js:1
#: build/dev/table.js:96
msgid "Loading..."
msgstr ""

#: build/dev/url-generator.js:2662
#: build/prod/url-generator.js:1
#: build/dev/url-generator.js:2577
msgid "Copy link"
msgstr ""

#: build/dev/url-generator.js:2673
#: build/prod/url-generator.js:1
#: build/dev/url-generator.js:2590
msgid "Invalid URL"
msgstr ""
